.version.hair_city /* version checker */
{
	color: #0000E8;
	background-color: #12B940;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9108058608053px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	padding-bottom: 0px;
}

#pu692
{
	width: 0.01px;
	margin-left: 1px;
}

#u692
{
	z-index: 2;
	width: 379px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8291
{
	z-index: 20;
	width: 101px;
	margin-right: -10000px;
	left: 138px;
}

#pamphletu8960
{
	z-index: 44;
	width: 0.01px;
	height: 25px;
	padding-bottom: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 123px;
}

#u8961
{
	position: absolute;
	width: 256px;
	top: 70px;
}

#u8961popup
{
	z-index: 45;
}

#u8962
{
	z-index: 46;
	width: 256px;
	height: 318px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu8963
{
	z-index: 47;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8971
{
	width: 256px;
	background-color: transparent;
	position: relative;
}

#u8972
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8972:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8975-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8972:hover #u8975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8972:active #u8975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8972:hover #u8975-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8972:active #u8975-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8979
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8979:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8981-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8972.MuseMenuActive #u8975-4,#u8979:hover #u8981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8979:active #u8981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8979:hover #u8981-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8979:active #u8981-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8986
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8986:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8987-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8979.MuseMenuActive #u8981-4,#u8986:hover #u8987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8986:active #u8987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8986:hover #u8987-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8986:active #u8987-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8978,#u8985,#u8964
{
	width: 256px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u8967
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8967:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8972:active,#u8979:active,#u8986:active,#u8967:active
{
	background-color: #6B6B6B;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8968-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8986.MuseMenuActive #u8987-4,#u8967:hover #u8968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8967:active #u8968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8967.MuseMenuActive #u8968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8967:hover #u8968-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8967:active #u8968-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8972.MuseMenuActive #u8975-4 p,#u8979.MuseMenuActive #u8981-4 p,#u8986.MuseMenuActive #u8987-4 p,#u8967.MuseMenuActive #u8968-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8992
{
	z-index: 72;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u8993
{
	position: absolute;
	width: 23px;
	height: 25px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u8993
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8993:hover
{
	border-color: #000000;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8993:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8993.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8993.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9000
{
	z-index: 74;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 361px;
}

#u9001
{
	z-index: 75;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 361px;
}

#u9002
{
	z-index: 76;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u3643-4
{
	z-index: 22;
	width: 83px;
	min-height: 16px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 12px;
	top: -287px;
	margin-bottom: -16px;
	position: relative;
}

#u3643-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px 0px -16px 12px;
}

#u3643-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u3644
{
	z-index: 26;
	width: 380px;
	background-color: transparent;
	top: -260px;
	margin-bottom: -253px;
	position: relative;
}

#u3650
{
	z-index: 28;
	width: 380px;
	background-color: transparent;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u3656
{
	z-index: 30;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3662
{
	z-index: 32;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3674
{
	z-index: 34;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3677
{
	z-index: 36;
	width: 380px;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u3683
{
	z-index: 38;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3695
{
	z-index: 40;
	width: 380px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3701
{
	z-index: 42;
	width: 380px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u702
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 24px;
}

#u700-16
{
	z-index: 4;
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#u702-bw
{
	z-index: 3;
	min-height: 47px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

